<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resumo</title>
</head>
<body>
    <h1>Nome da Pessoa</h1>

    <img src="/code2.zip/site/img/avatar.png" alt="Imagem de Perfil" height="100">
    
    <p><b>Nascimento:</b> 01/01/1970</p>
    <p><b>Email:</b> nome@email.com</p>
    <p><b>Telefone:</b> (83) 99999-9999</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate reprehenderit fugiat, recusandae placeat quas et provident veniam impedit, commodi minus dignissimos, repellendus quaerat sint adipisci aut, debitis. Architecto minima, harum!</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc non faucibus sapien. Nunc fringilla nunc in ligula fringilla, et ultricies orci fermentum. Vestibulum feugiat eros tellus, a vehicula ipsum commodo ut. Duis posuere molestie maximus. Donec lobortis id lorem ut consequat. Vivamus eu vulputate lacus, eget volutpat velit.</p>
    <p>Ut aliquam odio aliquam, posuere neque ut, pulvinar tellus. Etiam eu magna sed mauris varius rutrum. Sed vehicula dictum sollicitudin. Phasellus mollis est finibus, laoreet nisi sed, pellentesque lacus. Integer blandit rutrum facilisis. Duis bibendum molestie elit eu volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam eget justo cursus, tempor.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean pellentesque vel turpis in tincidunt. Fusce sit amet laoreet lacus. Phasellus sit amet erat id mi mattis aliquet. Proin euismod sodales sagittis. Vivamus nec justo non nisl viverra ullamcorper at ut libero.</p>
    <p>Duis elementum commodo tortor et finibus. Quisque dictum lectus at arcu lobortis pulvinar. Mauris nulla arcu, finibus sed dapibus ut, fermentum sed erat.</p>
    <p>Aliquam blandit imperdiet turpis, eu pellentesque arcu porttitor a. Sed eros purus, tincidunt eget eros vitae, elementum aliquet ante. Integer sed lectus non velit feugiat blandit. Nam dignissim imperdiet finibus.</p>

    <a href="../index.html"><img src="../img/voltar.png" alt="Voltar" height="40"></a>
    
    <p>© 2017</p>
</body>
</html>